/* CSS Document */
.mobile-nav-header {
  display: none; }

.nav-mob-menu-container {
  display: none; }

#menu-blackout {
  display: none; }

.collapse-arrow {
  display: none; }

@media (max-width: 790px) {
  .listing-page-icons {
    font-size: 20px;
    vertical-align: middle; }

  .inspection-header {
    font-size: 4vw; }

  /* Common */
  .property-extra-info-container {
    min-width: 80px !important; }

  .form-send-container {
    display: inline-block !important; }

  .search-form {
    box-sizing: border-box; }

  .featured-page-title, cover {
    font-size: 8vw;
    width: 100%;
    text-align: center;
    margin-bottom: 0px !important; }

  .featured-page-hint {
    display: block;
    text-align: center; }

  .pages-nav {
    float: none;
    display: flex;
    padding: 0;
    text-align: center; }

  a.button-small {
    display: inline-block; }

  #error-message {
    width: 100%;
    text-align: left;
    padding: 4px; }

  .ui-input-base, input, textarea, select, .button, .search-button, .button-small {
    font-size: 14px;
    padding: 8px;
    margin: 2px 0px; }

  .button-small {
    padding: 0 !important; }

  .pages-nav .button-small {
    padding: 8px !important; }

  .form-send-container {
    width: 100%; }

  #priceFromBuy, #priceToBuy {
    width: 50% !important; }

  /* UI */
  /* Featured Page */
  .mobile-padding {
    display: block !important; }

  .featured-page-header {
    display: inline-block;
    height: auto !important;
    width: 100%; }

  .featured-page-header > .wrapper {
    height: 40vw; }

  .featured-page-bottom-padding {
    width: 100%; }

  /* Listing Page */
  .property-content-container {
    flex-direction: column; }

  .property-content-card {
    margin: 0; }

  /* Common Mobile */
  .navigation-brand {
    padding: 0 16px; }

  /* Search Bar Mobile*/
  .search-params {
    width: 100%;
    display: inline-block;
    font-size: 0; }

  #bedrooms, #bathrooms, #parking {
    width: 33.33333% !important; }

  .search-params select, .search-params input {
    width: 100% !important;
    margin-left: 0px;
    margin-right: 0px;
    font-size: 12px; }

  .footer-nav-category > li {
    padding: 8px 20px; }

  .footer-upper-section {
    background-size: 2000px auto; }

  .footer-upper-section-content {
    display: block;
    text-align: center;
    padding: 0 !important; }

  .footer-content-block {
    margin: 10px 0px; }

  .footer-copyright {
    text-align: center; }

  .translation-options {
    float: none; }

  /* Slideshow Mobile */
  .slideshow-nav {
    width: 40px !important;
    height: 50px !important; }

  .slideshow-nav i {
    font-size: 20px !important; }

  .slideshow {
    height: 50vw !important; }

  .slideshow-thumbnail {
    width: 20px !important;
    height: 20px !important; }

  /* Search Bar */
  .search-params input {
    box-sizing: border-box; }

  .search-bar {
    height: 50px; }

  .search-bar > input {
    margin-left: 0px;
    font-size: 12px; }

  .search-bar > button {
    margin-right: 0px; }

  /* Forms */
  .contact-form > div {
    display: block; }

  .contact-form select, .contact-form textarea, .contact-form input, .send-button {
    box-sizing: border-box;
    margin-left: 0;
    margin-right: 0; }

  /* Featured Listing */
  .featured-listing > .content {
    padding: 80px;
    bottom: 50%;
    transform: translate(-50%, 50%); }

  .featured-listing .suburb {
    text-shadow: rgba(0, 0, 0, 0.4) 1px 1px 3px;
    font-size: 8vw; }

  .featured-listing .address {
    font-size: 4vw;
    text-shadow: rgba(0, 0, 0, 0.4) 1px 1px 3px; }

  .featured-listing .featured-button {
    font-size: 3vw;
    padding: 8px 12px;
    border: 1px solid white;
    margin: 4px;
    text-shadow: rgba(0, 0, 0, 0.7) 1px 1px 3px;
    box-shadow: rgba(0, 0, 0, 0.3) 1px 1px 3px; } }
@media (max-width: 1025px) {
  /* Menu */
  .nav-mob-menu-container {
    display: block !important;
    position: absolute;
    right: 26px;
    top: 50%;
    transform: translate(-50%, -50%);
    font-size: 24px; }

  .navigation-list.active {
    right: 0; }

  .navigation {
    z-index: 5; }

  #menu-blackout.active {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 3; }

  .nav-mob-menu-container > i:nth-child(2) {
    display: none; }

  .nav-mob-menu-container > i:nth-child(1) {
    display: inline-block; }

  .nav-mob-menu-container.active > i:nth-child(1) {
    display: none; }

  .nav-mob-menu-container.active > i:nth-child(2) {
    display: inline-block; }

  /* Sub Nav Menus */
  .navigation-list .sub-menu {
    visibility: visible;
    position: relative;
    opacity: 1;
    box-shadow: none; }

  .navigation-list .sub-menu li > a {
    padding: 0 24px;
    font-size: 18px;
    line-height: 40px; }

  .mobile-nav-header {
    position: relative;
    padding-top: 4px;
    padding-bottom: 4px;
    display: block !important; }

  /* Nav Mobile */
  .navigation {
    width: 100%;
    position: relative; }

  .navigation-list {
    background-color: #131313;
    transition: right 0.4s ease;
    position: absolute;
    width: 400px;
    max-width: 100%;
    top: 100%;
    right: -400px;
    float: none;
    display: inline;
    z-index: 101; }

  .navigation-list li {
    text-align: left;
    width: 100%;
    display: inline-block;
    border-bottom: #333333 1px solid;
    position: relative; }

  .navigation-list > li > a {
    display: none; }

  .mobile-nav-header {
    padding: 0 24px;
    font-size: 20px;
    line-height: 55px;
    width: 100%;
    box-sizing: border-box;
    position: relative; }

  .drop-down-toggle {
    position: absolute;
    top: 0;
    right: 0;
    padding-right: 24px;
    box-sizing: border-box;
    width: 100%;
    text-align: right; }

  .site-page {
    overflow-x: hidden; }

  .wrapper {
    padding: 0px 8px !important; }

  .navigation .wrapper {
    width: 100%;
    padding: 0 !important; }

  .navigation-brand img {
    padding-left: 1vw; }

  .footer-content-block {
    text-align: center; }

  .collapse-arrow {
    display: initial; } }
